org.bouncycastle.mail.smime.examples

## Class ReadSignedMail

- java.lang.Object
- - org.bouncycastle.mail.smime.examples.ReadSignedMail

    public class ReadSignedMail
    extends java.lang.Object

a simple example that reads a basic SMIME signed mail file.

### Constructor Summary

Constructors
Constructor and Description
`ReadSignedMail()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReadSignedMail

    public ReadSignedMail()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

Throws:
  `java.lang.Exception`